body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
#_idContainer000 {
	display:inline-block;
	height:500px;
	overflow:hidden;
	position:relative;
	width:500px;
}
div._idGenObjectAttribute-1 {
	-ms-transform:translate(11.123%,11.908%) rotate(0.000deg) skew(0.000deg) scale(0.999,0.999);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(11.123%,11.908%) rotate(0.000deg) skew(0.000deg) scale(0.999,0.999);
	-webkit-transform-origin:0% 0%;
	height:404px;
	overflow:hidden;
	transform:translate(11.123%,11.908%) rotate(0.000deg) skew(0.000deg) scale(0.999,0.999);
	transform:translate(11.123%,11.908%) rotate(0.000deg) skew(0.000deg) scale(0.999,0.999);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:409px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
._idSVGInline svg, ._idSVGInline object {
	width:100%;
	height:100%;
}
